Help Center
Choose product document...
Veeam Management Pack 8.0 Update 6 for System Center
Veeam MP for Microsoft Hyper-V User Guide

System Requirements

Before you start installing the product, make sure your environment meets the following hardware and software requirements.

System Requirements NoteS:

  1. Only English (US) Windows OS is fully QA tested for Veeam components. However Veeam will support customers using any other-language OS, to reproduce problems and establish if root cause is a language-related issue.
  2. Any system configuration which is not supported by the platform vendor (Microsoft, VMware) is also unsupported by Veeam.

Microsoft Hyper-V Infrastructure

The Veeam Hyper-V MP supports the following Hyper-V infrastructure components:

Specification

Requirement

Hosts

  • Windows Server Hyper-V 2016
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012

Notes:

  • Windows Nano Server (with Hyper-V role installed) is not supported.
  • Windows Server Hyper-V 2008 is not supported.

SCVMM

System Center Virtual Machine Manager is not a requirement. However, the following versions are supported:

  • Microsoft System Center Virtual Machine Manager 1801
  • Microsoft System Center 2016 Virtual Machine Manager
  • Microsoft System Center 2012 R2 Virtual Machine Manager
  • Microsoft System Center 2012 Virtual Machine Manager

Additional Software

Ops Mgr agents must be installed on every Hyper-V host.

Note: For system requirements for Ops Mgr agents, please refer to the Ops Mgr documentation.

Microsoft System Center Operations Manager

The Veeam Hyper-V MP supports the following versions and components of Operation Manager:

Specification

Requirement

Ops Mgr

  • Microsoft System Center Operations Manager 1801
  • Microsoft System Center 2016 Operations Manager
  • Microsoft System Center 2012 R2 Operations Manager
  • Microsoft System Center 2012 SP1 Operations Manager

Note: Make sure that the latest available updates for System Center Operations Manager are installed.

Additional Software

Ops Mgr Reporting server and Data Warehouse (required for reporting).

Important! Veeam MP reporting only supports Microsoft SQL Server 2008 SP3, SQL Server 2008 R2 SP2, SQL Server 2012 SP3, SQL Server 2014 and SQL Server 2016 Reporting Services.

Veeam Virtualization Extensions Service

Veeam Virtualization Extensions Service maintains a central license pool for distribution to monitored Hyper-V hosts.

System Requirements Note:

Veeam Virtualization Extensions Service must be installed on an Ops Mgr Management Server.

 

Specification

Requirement

Hardware

Hard disk space: minimum 2GB — required for .NET Framework installation, binaries and logfiles.

Memory and Processor: processor architecture must be x64.

Note: the Virtualization Extensions Service does not perform heavy-load data processing. The minimum hardware requirement for a SCOM management server will support the Virtualization Extensions Service with no significant additional load generated.

OS

  • Windows Server 2016
  • Windows Server 2012 R2
  • Windows Server 2012 or Windows Server 2012 Core Installation
  • Windows Server 2008 R2 SP1

Additional Software

  • Windows Remote Management must be enabled for the management server
  • Microsoft .NET Framework 4.0 or later
  • Windows PowerShell 2.0 or laterrequired for Veeam Virtualization Extensions Shell

Veeam Virtualization Extensions UI (Veeam UI)

The Veeam Virtualization Extensions User Interface is an IIS-based web application that allows authorized users to view discovered Hyper-V hosts, include/exclude hosts from monitoring and update the Veeam MP for Hyper-V license. Veeam UI can be installed together with the Veeam Virtualization Extensions Service, or on a separate machine.

Specification

Requirement

Hardware

Hard disk space: minimum 2GB — required for .NET Framework installation, binaries and logfiles.

OS

  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2 SP1

Note: All current operating system security updates and patches must be installed.

Additional Software

  • Microsoft Internet Information Services 7.0 or later (IIS with required features is installed as part of Veeam UI installation)
  • Microsoft .NET Framework 4.0 or later
  • Internet Explorer 8 or later
  • Mozilla Firefox 23.0.1 or later

Veeam Large Logo

Veeam MP for VMware User Guides

Veeam MP for VMware Reference

Veeam MP for VMware Online Knowledge Base

Veeam MP for Microsoft Hyper-V User Guide

Veeam MP for Hyper-V Reference

MP for Veeam Backup & Replication User Guide

MP for Veeam Backup & Replication Reference

Veeam Capacity Planning for Hybrid Clouds User Guide

Veeam MP Report Knowledge

Veeam MP VEShell Reference

Veeam MP Resource Kit Guide